I can't find which version of itunes I am using on windows

I can't find which version I am using of itunes on windows.  Everything says go to help and check for update.  I don't have that option.

Enable the menu bar with CTRL-B then use Help > About, or use ALT-H-A.
tt2

Similar Messages

  • On one of my "older" laptops, I'm runninig OS 10.4.11 and I can't find a version of iTunes that will run.

    On one of my "older" laptops, I'm runninig OS 10.4.11 and I can't find a version of iTunes that will run. Where can I locate the correct version?

    Apple has a couple of published but still somewhat hidden links to various versions that represent the last version that runs on particular platforms.  The Roger Wilmut1's link to 9.1.1 is one of them, for Tiger OS.
    However, there are many, many versions still available on servers (at least the last time I tried) but the URLs are not easy to find (I have a list of about 20 versions).  They are still on the official Apple server, just no links pointing to them from Apple's pages. 
    Even though I have Tiger OS I still use iTunes 7.5  Most of the bells and whistles in the newer versions seemed to be for marketing the iTunes Store (which has nothing I want and I prefer the CD at the same price) and garnering data about your music tastes (Genius) but the Store won't work with iTunes 9 anyway.  If you're interested in a particular version let me know, otherwise 9.1.1 is the latest for Tiger.

  • How to find which version of JDK is loadjava using

    Hi All,
    How to find which version of JDK is loadjava using?
    I am using Oracle : 9.0.1.5.1 and I need to use class javax.crypto.Cipher which is shipped with JDK 1.4.2, but loadjava is unable to import javax.crypto.*;
    Any inputs would be greatly appreciated.
    Thanks and regards,
    Abba

    Abba,
    From memory only (since I haven't verified it), "loadjava" is a script, so you can have a look at its contents. I believe it actually uses JDK 1.1.8 (which is part of the Oracle installation). In any case, Oracle 9i is compatible with JDK 1.3 only.
    Oracle 10g is compatible with JDK 1.4.
    Good Luck,
    Avi.

  • TS3212 can't get new versions of itunes to install on my windows computer. Any Suggestions?

    I can't get new versions of itunes to install on my windows computer. Any Suggestions? Every time I try, it downloads OK but when it proceeds to the install, I keep getting the same error message about a program in the installer not finishing as expected.  It quits the install and that's that.  Very frustrating.

    I keep getting the same error message about a program in the installer not finishing as expected.
    Let's try the following user tip with that one:
    "There is a problem with this Windows Installer package ..." error messages when installing iTunes for Windows

  • I recently upgraded to osx 10.5.6 and found the version of itunes which allowed me to use my iphone 4, well now i've got the iphone 5 c, how can i find a version of itunes that will work on osx 10.5.6 and allow me to syn my iphone 5?

    is there a version of itunes that works with osx 10.5.6 and also allows my to sync my iphone 5?

    You say you have 10.5.6 (Leopard) but your signature says you have 10.6.6 (Snow Leopard) - which is it?
    If it's Snow Leopard all you have to do is apply the combo updater:
    http://support.apple.com/kb/DL1399
    If it's Leopard it depends on what sort of processor you have. It it's PPC you cannot proceed. If it's Intel you may be able to upgrade to Snow Leopard (which is available in the Online Apple Store) provided you have enough RAM: check the requirements against your Mac.

  • Where can I find which versions of Crystal Reports are compatible with the Runtimes?

    The Crystal Runtimes run reports authored in Crystal Reports.  Where is it documented which version of Crystal Reports can be used to author reports for which version of the Runtimes?
    If I use the latest Runtimes can I consume reports authored in any version of Crystal Reports, e.g. Crystal Reports version 10?  Or Crystal Reports 2013?

    Latest runtimes is rather vague(?), but yes the runtime for CR 2008 and "SAP Crystal Reports, Developer Version for Visual Studio .NET" will have no issues running reports create in previous versions of CR - all that way back to CR 9.x. After that, it gets more difficult the further back you go.
    As for reports create in CR 2011 and / or CR 2013 no issue in "SAP Crystal Reports, Developer Version for Visual Studio .NET", guaranteed. Using those reports in CR 2008 should also not be an issue - e.g. I can't think of any features introduced in CR 2011 / 2013 that would not work in CR 2008.
    - Ludek
    Senior Support Engineer AGS Product Support, Global Support Center Canada
      Follow us on Twitter
    Message was edited by: Ludek Uher

  • Where can I find previous version of iTunes to download?

    I upgraded my iTunes to version 9 and as it turns out will not work with my current Os 10.3.9. I then uninstalled it and put verions 8 in as in turns out that is also not able to run with my version of Quicktime. Basicaly i need to download version 7 in order to get it running again. For some reason Apple does not seem to have a place to download older iTunes verions, only ver 9 and 8. I have heard of a site called oldaps.com but it turns out they no longer carry itunes for mac, only for windows.
    If anyone can point me to a place I can download older versions of iTunes that would be very helpfull.
    Thanks

    You can get iTunes 7.7 for Mac from the Apple downloads section: iTunes 7.7

  • How can I know which version of Firefox I'm using?

    I tried to download an EOB from my insurance company's website, and it won't allow me to view the EOB. I talked to their web support and was told that I have to use the same version of Firefox that they support, which is Firefox 26 or 27. I don't know how to find out which version I am using. If I am not using their version of Firefox (26 or 27), how can I download that version. I don't know which version is on my PC now and I don't know how to find it on Firefox. Thank you
    I just tried installing below this box on Troubleshooting Information, and Firefox would not allow me to install. What is going on?

    Is the EOB a PDF document?
    Firefox updates every 6 weeks and the current version is 31.0. Rolling back almost 6 months is not recommended for security reasons. If that's their best answer, I suggest we either figure out a workaround for getting the document, or you just use a different browser for their site.

  • Where can I find a version of iTunes that is compatible with Tiger and access podcasts for me?

    All the auto upgrades are installed - Tiger up to v 10.4.11 - but when I click on podcasts the window opens in a feedback loop to upgrade iTunes via the iTunes Store, where I cannot go anwhere without creating a new id and offering up my credit card details !!!!!!!!!  this isn't the apple I knew and loved.

    Get more information about your computer. Go to the Apple in the upper left corner of any window, then  "About This Mac".  Write down what it says about "version"and report that here.  Now continue to "More Info..."  Copy and paste the information here, but omit the serial number and Hardware UUID (if present).
    You can upgrade to Snow Leopard, but check system requirements first, particularly RAM ("memory") from the previous step:
    Snow Leopard 10.6 Technical Requirements - http://support.apple.com/kb/SP575
    You can buy Snow Leopard at:
    Snow Leopard disc source - http://store.apple.com/us/product/MC573Z/A/mac-os-x-106-snow-leopard
    After installing run the updater to 10.6.8, then upgrade iTunes.
    Jan. 2014 post by Kappy on doing all this: https://discussions.apple.com/message/24599931

  • How can I detremine which version of FireFox I am using?

    I have asked Yahoo a mail question, and yahoo asks which
    FireFox I am using--3.0 or what? WinXP guess is correct.

    On Ubuntu 11.11, Firefox appears to have no Help menu, and no About entry in any of the menus it does have.

  • TS3212 how do you find latest version of itunes? hooked up new ipod says must download version 10.6.3 from store but not finding

    How do you go to itunes store to update the version of itunes you have?  Got new ipod and it will not let me sync it so it works. When I hook it up to itunes it tells me to go to itunes to download 10.6.3 version.  I can't find anywhere versions of itunes to do this.  can you help?

    I have Itunes 10.6.3, and the update doesnt work on apple? Help!!

  • Where do i find what version of iTunes i have

    where do i find what version of itunes i am using and where do i go to see if update is available? Thnx

    With iTunes running pull down iTunes Menu > About. This will show you the version. To check for updates pull down Apple Menu > Software update.

  • Which version of jwsdp is being used

    How can I determine which version of jwsdp is being used? Is it by jar name?

    Depends entirely on what you choose to export:
    File -> Export Photo
    Will export The current version, the original, a jpeg, tiff or png. All of them will be the edited version except the Original.
    If you want to move all your versions between Libraries check out iPhoto Library Manager
    Regards
    TD

  • Can I downgrade the version of itunes on my iphone 5 so it works with my macbook which cannot accommodate itunes 10.7?

    Can I downgrade the version of itunes on my iphone 5 so it works with my macbook which can't accommodate itunes 10.7?

    From the Apple Store
    Here is the US
    http://store.apple.com/us/product/MC573/mac-os-x-106-snow-leopard
    UK
    http://store.apple.com/uk/product/MC573/mac-os-x-106-snow-leopard
    These are delivered by cd to you. Run the install then run Software upgrade that should update your iTunes as well

  • I can't find the application in iTunes Store which I bought before

    I can't find the application in iTunes Store list which I bough it before. Please help me to get it. Thanks in advance
    <Edited by Host>

    These are user-to-user forums, you are not talking to Apple here. If you can't find the app in the store then it may have been removed either via the app developer or by Apple - have you not got a copy of it somewhere e.g. on your computer or on a backup ?

Maybe you are looking for

  • I do not know how to use i cloud. or i tunes anymore for that matter. can someone help me?

    I had not updated my Itunes in a while. when i got my mac i updated it to the latest version and i guess i set up i cloud but I have no idea how to use it. i have 1163 songs in my itunes library but they literally only show up some times and others t

  • Signature field disappears in Acrobat X?

    I used InDesign CS6 to create a form with two signature fields, among others. When I open the form in Acrobat X, the fields are all there. When I sign the first part of the form and then save it and then reopen the form, all the checked radio buttons

  • DBAdapter Logical Delete Polling 에서 CustomSql 관련 문의

    DB Polling시에 SELECT해오는 쿼리에서.. 프로시저 수행하는 SQL문을 추가.. 동시에 1) 프로시저 호출 수행 후 COMMIT 2) SELECT(DB Polling)을 수행. 수행방법- Custom SQL에서 원래 SELECT 되는 문장에서 위에 프로시져 호출 수행하는 구문을 넣고 COMMIT과 함께 수정. TopLink.xml 반영됐는지 확인했습니다. activision으로 Log를 확인해 본결과.. 예전 폴링시에 나오는 SELE

  • Having trouble syncing TV shows to iPod

    I get the error "Cannot sync iPod because the required disk cannot be found". It's not a space issue because I'm only trying to sync about 5 episodes of Lost. I have 7.41ish GB left of space while all episodes take 11ish GB. Even if I try to manually

  • Financial Reporting and Workspace 11.x

    Hey, I am new to Financial Reporting. I know that we can not create new Hyperion Financial Reporting reports in Workspace till version 9.x. Is it possible to create FR reports in Workspace in Version 11.x? Any particular process to follow? Thanks, Ed